RubyGems Navigation menu

kalimba 0.0.2

ActiveModel-based framework, which allows the developer to combine RDF resources into ActiveRecord-like models.

Gemfile
          gem 'kalimba', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install kalimba
  
  
  
  
  
  
  

Authors:

  • Slava Kravchenko

Owners:

Licenses:

  • The MIT License (MIT)

Total downloads 1,292

For this version 660

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 7, 2013 (19.5 KB)
  2. 0.0.1 - March 13, 2013 (19.5 KB)